Support Center > Search Results > SecureKnowledge Details
"Warning: Can't find ::CPSB-NGEP in cp.macro. License version might be not compatible" is displayed in SmartDashboard when installing policy
Symptoms
  • "Warning: Can't find ::CPSB-NGEP in cp.macro. License version might be not compatible" is displayed in SmartDashboard when installing policy.
  • The 'cplic print' command shows a warning:
    "Can't find ::CPSB-NGEP in cp.macro. License version might be not compatible".
Solution
Note: To view this solution you need to Sign In .